Subject: [IPsec] IPR Disclosure: SSH Communications Security Corp's Statement about IPR related to RFC 3947

From: IETF Secretariat <[email-masked]>
Date: Fri, 07 Jun 2013 09:23:51 -0700

Dear Victor Volpe:

 An IPR disclosure that pertains to your RFC entitled "Negotiation of NAT-
Traversal in the IKE" (RFC3947) was submitted to the IETF Secretariat on
2013-06-06 and has been posted on the "IETF Page of Intellectual Property Rights
Disclosures" (https://datatracker.ietf.org/ipr/2096/). The title of the IPR
disclosure is "SSH Communications Security Corp's Statement about IPR related to
RFC 3947."");

The IETF Secretariat